<div fxLayout="column" fxLayoutGap="12px">
  <mat-card fxLayout="column" fxLayoutAlign="center center" fxLayoutGap="12px" class="transparent-home-card">
    <h3 fxLayoutAlign="start center">{{ 'COMPONENTS.STARTSEITE.WELCOME' | translate }}</h3>
    <p class="description">
      {{ 'COMPONENTS.STARTSEITE.WELCOME_TEXT' | translate }}
    </p>
  </mat-card>

  <app-stats></app-stats>

  <mat-card>
    <div fxLayoutAlign="start center" fxLayoutGap="8px" class="m8T">
      <div fxLayout="row" fxLayoutAlign="start center">
        <mat-icon>timeline</mat-icon>
        {{ 'COMPONENTS.STARTSEITE.API' | translate }}:
        <mat-icon *ngIf="historyService.apiOnline" class="text-green" matTooltip="{{ 'COMPONENTS.STARTSEITE.API_ON' | translate }}">check</mat-icon>
        <mat-icon *ngIf="!historyService.apiOnline" class="text-red" matTooltip="{{ 'COMPONENTS.STARTSEITE.API_OFF' | translate }}">close</mat-icon>
      </div>
      <span>|</span>
      <span>{{ 'COMPONENTS.STARTSEITE.POWEREDBY' | translate }}:</span>
      <a href="https://angular.io/">
        <img src="../assets/technologybanners/angular.png" width="auto" height="24px" matTooltip="Angular" alt="Angular Logo" />
      </a>
      <a href="https://material.angular.io/">
        <img src="../assets/technologybanners/material.png" width="auto" height="24px" matTooltip="Angular Material" alt="Angular Material Logo" />
      </a>
      <a href="https://www.google.com/analytics/">
        <img src="../assets/technologybanners/analysis.png" width="auto" height="24px" matTooltip="Google Analytics" alt="Google Analytics Logo" />
      </a>
      <div class="spacer"></div>
      <app-disclaimer-box *ngIf="!disclaimerService.disclaimerAccepted"></app-disclaimer-box>
    </div>
  </mat-card>
</div>
